<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/convert_46px"
    android:gravity="center_vertical">

    <ImageView
        android:id="@+id/star1"
        android:layout_width="@dimen/convert_41px"
        android:layout_height="@dimen/convert_38px"
        android:background="@drawable/ic_star_unselected" />

    <ImageView
        android:id="@+id/star2"
        android:layout_width="@dimen/convert_41px"
        android:layout_height="@dimen/convert_38px"
        android:layout_marginStart="@dimen/convert_19px"
        android:background="@drawable/ic_star_unselected" />

    <ImageView
        android:id="@+id/star3"
        android:layout_width="@dimen/convert_41px"
        android:layout_height="@dimen/convert_38px"
        android:layout_marginStart="@dimen/convert_19px"
        android:background="@drawable/ic_star_unselected" />

    <ImageView
        android:id="@+id/star4"
        android:layout_width="@dimen/convert_41px"
        android:layout_height="@dimen/convert_38px"
        android:layout_marginStart="@dimen/convert_19px"
        android:background="@drawable/ic_star_unselected" />

    <ImageView
        android:id="@+id/star5"
        android:layout_width="@dimen/convert_41px"
        android:layout_height="@dimen/convert_38px"
        android:layout_marginStart="@dimen/convert_19px"
        android:background="@drawable/ic_star_unselected" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_number"
        android:gravity="center_vertical"
        android:includeFontPadding="false"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/convert_23px"
        android:textColor="@color/color_fff"
        android:textSize="@dimen/convert_39px"
        tools:text="(23)" />
</LinearLayout>